PHP Manual
Prev |  | Next

# zend_register_list_destructors_ex

zend_register_list_destructors_ex -- ...

## Description

#include <zend_list.h>

int zend_register_list_destructors_ex ( rsrc_dtor_func_t ld, rsrc_dtor_func_t pld, char* type_name, int module_number )

...

## Parameters

ld

  ...

pld

  ...

type_name

  ...

module_number

  ...

## Return Values

...

Prev | Home | Next
zend_register_internal_module | Up | zend_register_list_destructors